<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.maven">
    <module_version install_time="1416341883945" last="true" origin="installer" specification_version="1.25.1">
        <file crc="2158437288" name="config/Modules/org-netbeans-modules-hudson-maven.xml"/>
        <file crc="2101711426" name="modules/locale/org-netbeans-modules-hudson-maven_ja.jar"/>
        <file crc="1098386854" name="modules/locale/org-netbeans-modules-hudson-maven_pt_BR.jar"/>
        <file crc="3458924070" name="modules/locale/org-netbeans-modules-hudson-maven_ru.jar"/>
        <file crc="2565890987" name="modules/locale/org-netbeans-modules-hudson-maven_zh_CN.jar"/>
        <file crc="3527385081" name="modules/org-netbeans-modules-hudson-maven.jar"/>
    </module_version>
</module>
